<?php

$SQL = "create view view_notes as

          select notes.*,
                 date_format(note_timestamp, '%c/%e/%Y %l:%i %p') as note_timestamp_verbose
            from notes
        order by note_type, note_reference, note_timestamp desc";

?>